# Registro Header de Arquivo

codigo_convenio:
  # C�digo do Conv�nio no Banco (G007) (C�digo do Cedente)
  # C�digo adotado pelo Banco para identificar o Contrato entre este e a Empresa Cliente.
  pos: [33, 41]
  picture: '9(9)'

cobranca_cedente:
  # Cobran�a Cedente BB
  # Informar 0014 para cobran�a cedente
  pos: [42, 45]
  picture: '9(4)'
  default: '0014'

numero_carteira_cobranca:
  # N�mero da carteira de cobran�a BB
  # Informar o n�mero da carteira de cobran�a
  pos: [46, 47]
  picture: '9(2)'
  default: '17'

numero_variacao_carteira_cobranca:
  # N�mero da varia��o da carteira de cobran�a BB
  # Informar o n�mero da varia��o da carteira de cobran�a
  pos: [48, 50]
  picture: '9(3)'
  default: '019'

campo_reservado:
  # Campo reservado BB
  # Informar brancos.
  pos: [51, 52]
  picture: 'X(2)'
  default: ''